Commit 049947a6 authored by Ralf Jung's avatar Ralf Jung
Browse files

update dependencies

parent eb994f18
......@@ -14,7 +14,7 @@ iris.prelude, iris.algebra, iris.si_logic, iris.bi, iris.proofmode, iris.base_lo
depends: [
"coq" { (>= "8.11" & < "8.14~") | (= "dev") }
"coq-stdpp" { (= "dev.2021-01-07.1.43aea848") | (= "dev") }
"coq-stdpp" { (= "dev.2021-01-11.4.c5676b11") | (= "dev") }
]
build: ["./make-package" "iris" "-j%{jobs}%"]
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment